html, body { padding: 0px; margin: 0;}

html {
	background: url(pozadi_A.png) repeat-x;
	background-color: #47A314;  
}

body {
  background: url(pozadi_B.jpg) no-repeat center top;		
	color: #000000;
	line-height: 130%;
	font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}

/*elementy stranky*/

a {
  color: #950B01;
  /*text-decoration: none;*/
  text-decoration: underline;   
}

a:hover {
  text-decoration: underline;
}

h1, h2, h3, h4 {
  color: #31720C;
  line-height: 100%; 
}

h1 {font-size: 1.6em; padding: 4px 0;}
h2 {font-size: 1.4em; padding: 4px 0;}
h3 {font-size: 1.2em; padding: 2px 0;}
h4 {font-size: 1.1em; padding: 2px 0;}

pre { font-size: 11px; /*firefox*/}
hr {padding: 0; margin: 1px 0;}

p, div {
  line-height: 1.6em;
}

fieldset {
  border: 1px dotted silver;
}

ol li, ul li {
  line-height: 1.5em;
  margin-top: 5px;
}

ol {
  padding-top: 0px;
}

a>img {	border: 1px dotted silver;}

legend {
  font-weight: normal;
  color: #31720C;
}

/*tabulky*/
table{border-collapse:collapse;}

tr td {
  padding: 5px 10px;
  margin: 5px;
  font-size: 13px;
  border: 1px solid #D8ECD1;
  background-color: #F7F7F7;
}

tr td:hover {
  background-color: #FAFAFA;
}

tr th {
  padding: 5px 10px;
  margin: 5px;
  text-align: left;
  font-size: 13px;
  /*border: 1px solid #31720C;*/
  background-color: #31720C;
  color: #F7F7F7;
}

/*webkamera*/
.tb_webkamera tr td {
  padding: 3px;
  margin: 3px;
  font-size: 12px;
  border: 1px solid #D8ECD1;
  background-color: #F7F7F7;
  text-align: center;
}

/*pro soukromou inzerci + na dalsich jako oddelovac, napr. aktuality, cviceni...*/
.tb_bila tr td {
  /*border: 1px dotted #F2F1EE;*/
  border: 0px;
  background-color: #FCFBF9;
  padding: 3px 9px;  
}

tr.tb_bila td {
  /*border: 1px dotted #F2F1EE;*/
  border: 0px;
  background-color: #FCFBF9;
  padding: 3px 10px;
}

/*oddelovac*/
th.oddeleni {
  border: 0;
  background-color: #FCFBF9;
  color: black;
  text-align: left;
  padding-top: 10px;
}

/*definice vzhledu stranky*/
#stranka {
  width: 990px; /*nutno definovat sirku stranky az zde, z duvodu efektu lightboxu*/
  margin-left:auto; margin-right:auto;  
}
#hlavicka {
  width: 990px;
  /*min-height: 310px;*/
  border: 0;     
}
#banner {
  width: 990px;
  height: 250px;
  background: url(banner.png);
  border: 0;
}

#skip {
  float: left; text-align: left; color: #E0E0E0; margin-left: 25px; font-size: 14px; 
  background-color: #3B7416; padding-left: 10px; padding-right: 10px; clear: both;
}

#skip a {
  color: #F0F0F0; 
}

#oficial {
  float: right; text-align: right; color: #F0F0F0; padding-right: 35px; font-size: 14px; width: 40%;
}

#oficial_vnitrni {
  float: right;
}

#portal {
  clear: both; 
  float: right;  
  width: 175px;
  width: 310px;
  height: 70px;
  position: relative;
  top: 65px;  
}

#banner h1 {
  display: none;
  border: 0;    
}

#menu { /*menu 990px*/
  width: 990px;
  height: 60px;
  background: url(menu.png);
}

#menu_vnitrni {
  padding: 12px 12px 12px 36px;
  font-size: 18px; 
  color: #523401;
}

#menu2_vnitrni {
  padding: 4px 4px 4px 0px;
  margin: 0;
  font-size: 14px; 
  color: #523401;
}

#home_1 {
  width: 180px; height: 220px; display: block; float: left;
}

#home_2 {
  margin-left: 350px; width: 450px; height: 80px; display: block; float: left;  
}

#zalozky ul {
  list-style-type: none;
  margin: 0; padding: 0;
  float: left;
  /*width: 700px;*/
}

#zalozky ul li {
  display: inline;
}

#zalozky a {
  /*color: #523401;*/
  /*text-decoration: none;*/  
}

#zalozky a:hover {
  /*text-decoration: underline;*/
}

#zalozky ul ul { display: none; }

#odkazy {
  width: 990px;
  height: 33px;
  background: url(odkazy.png);  
}
#odkazy_vnitrni {
  width: 860px;
  padding: 4px 8px;
  color: #F8F8B2;
  text-align: center;
  font-size: 14px;
  float: left;
}
#jazykove_verze {
  width: 160px;
  text-align: right;
  float: right;
  padding-right: 14px;
  padding-top: 4px;
}

#jazykove_verze ul {
  list-style-type: none;
  margin: 0; padding: 0;
  float: left;
  margin-top: 0px; margin-left: 24px;
  /*width: 700px;*/
}

#jazykove_verze ul li {
  display: inline;
}

#jazykove_verze img {
  border: 0px;
}

#telo {
  width: 990px;
  min-height: 320px;
  background: url(stranka.png) repeat-y center top;
}

#stin_A {
  background: url(stin_A.png) no-repeat center top;
  float: left;
  width: 10px;
  min-height: 640px;
}

#stin_B {
  background: url(stin_B.png) no-repeat center top;
  float: right;
  width: 10px;
  min-height: 640px;
}

#obsah {
  width: 690px;
  min-height: 320px;
  float: right;
}
#obsah_vnitrni {
  padding: 5px 25px 50px 25px;
}
#cesta {
  font-size: 0.9em;
  color: #114706; 
}

#skoc_podmenu {
  float: right;
  font-size: 0.9em;
  color: #114706;  
}

#navigace_leve_menu {
  display: inline;
}
  
#navigace_menu2  {
  display: none;
}

#menu2, #jazykove_verze_r {
  display: none;
}

#leve_menu {
  width: 280px;
  min-height: 240px;
  float: left;
  /*border-right: 1px dotted silver;*/      
}

/*#leve_menu ul, #leve_menu ul li {
  padding: 0; margin: 0;    
}
#leve_menu ul li {
  list-style:none;  
} */

#odkaz_menu { 
  display: none;
}

#leve_menu ul {
  list-style-type: none;
  margin: 0; padding: 0;
}

#leve_menu li {

}

#leve_menu_vnitrni {
  padding: 5px 0;     
}

#menu_sede {
  background: url(pozadi_menu.png) repeat-y;
  padding-bottom: 40px;     
}

#menu_sede a.menu, #menu_sede h3 {
  color: #950B01;
  font-size: 16px;
  padding: 4px 5px 4px 10px;
  margin-left: 5px;  
}

#menu_sede h3 {  
  font-size: 18px;
  text-shadow: 1px 1px 1px #B7B7B7;
  /*padding-left: 10px;*/
} 

#menu_sede .titulek {
  display: block;
  background-color: #950B01;
  color: #F0F0F0;
  padding: 4px 6px;
  margin: 16px 0px 4px 0px;
  width: 250px;
  box-shadow: 1px 1px 5px #333;  
}

#menu_zelene {                      
  padding: 0px 10px 40px 10px;
}

#menu_zelene div {
  /*border: 1px dotted #31720C;*/
  background-color: #F2FDEC;
  width: 210px;
  /*text-align: center;*/  
  box-shadow: silver 2px 2px 2px;
  /*box-shadow: 1px 1px 5px #333;*/
  padding: 5px; 
  margin-bottom: 5px;
}

#menu_zelene h3 {
  background-color: #31720C;
  color: white;
  padding: 5px;
  font-size: 13px;
  margin: 20px 0px 0px 0px;
  font-weight: normal;
  width: 210px;
  box-shadow: silver 2px 2px 2px;
  /*box-shadow: 1px 1px 5px #333;*/ 
}

.navigace ul {
  list-style-type: none;
  margin: 0; padding: 0;
}

.navigace ul li {
  display: inline;
}

#vyhledavani {
  border: 1px dotted silver;
  width: 180px;
  height: 20px;
}
#mala_paticka {
  clear: both;
  float: none;
}


#paticka {
  clear: both;
  float: none;
  width: 990px;
  height: 185px;
  background: url(paticka.png) no-repeat center top;
}
#paticka_vnitrni {
  padding: 10px 10px 10px 25px;
  color: #F0F0F0;
}

#paticka_vnitrni a {
  color: #F0F0F0;
}

.center {
  text-align: center;
}

.vpravo {
  text-align: right;
}

.vlevo {
  text-align: left;
}

.bez_mezer {
  padding: 0; margin: 0;
}

.male {
  font-size: 80%;
}

.sede {   /*pouziva se v aktualitach*/
  color: silver; clear: both; float: none; font-size: 12px;
}

.paticka_nalevo p, .paticka_napravo p {
  padding-top: 4px;
  padding-bottom: 4px;
  margin-top: 0px;
  margin-bottom: 0px;  
}

.paticka_nalevo {
  float: left;
}

.paticka_napravo {
  float: right;
  margin-left: 50px;
  margin-right: 25px;
}

.menu {
  display: block;
  padding: 4px;
  margin: 4px;
  border-bottom: 1px dotted silver;
  text-decoration: none;
  color: black;
}

.menu_vyber, .menu:hover{
  background-color: #E0E0E0;
  /*text-decoration: underline;*/
}

.podmenu {
  display: block;
  padding: 3px;  
  margin: 3px;
  margin-left: 12px;
  padding-left: 3px;
  border-bottom: 1px dotted silver;
  text-decoration: none;
  font-size: 14px;
  color: #950B01;
}


.podmenu_vyber, .podmenu:hover{
  background-color: #E0E0E0;
  /*text-decoration: underline;*/
}
         

.zal, .zal_akt {
  margin: 10px 20px;
  color: white;
  text-shadow: 1px 1px 1px #4F4F4F;
  text-decoration: none;
}

.zal:hover, .zal_akt {
  color: #F0F0BF;
  color: white;  
  /*text-decoration: underline;*/
  /*font-weight: bold;*/    
}


.oddelovac {
  width: 634px;
  width: 574px;
  height: 65px;
  height: 40px;
  background: url(oddelovac.png) no-repeat left top;
  margin: 0;
  padding: 0;
  padding-left: 60px;
  padding-top: 25px;
  color: white;
  font-weight: normal;
  font-size: 16px;
}

/*aktuality*/
.aktuality_nadpis {
  margin: 0px; padding: 0px; margin-top: 10px; line-height: 1.3em;
}

.aktuality_img {
  float: right; box-shadow: 1px 1px 5px #333; border: 0; 
}

/*galerie*/

	#gallery {
		/*background-color: #444;*/
    padding: 0;
		/*padding: 5px 40px 5px 10px;*/
		/*width: 520px;*/
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline-block; padding: 5px; margin: 0; }
	#gallery ul img {
		border: 1px dotted rgb(34,101,179);
	}
	#gallery ul a:hover { color: #fff; }
  
  .fotogalerie_nadpis {
  margin: 8px 0;
  font-weight: bold;
}

.fotogalerie_fotoalbum {
  /*margin: 6px 3px;*/
  
  padding: 8px;
  margin: 0px;
  font-size: 13px;
  border: 1px solid #D8ECD1;
  background-color: #F7F7F7;
}

.debug {
  padding-left: 10px;
  color: #004F00;
}

/* rotator */
.example-pager { 
  text-align: center;      
  padding: 0; margin: 0;
  margin-top: -5px;
  margin-bottom: -5px;  
}

.example-pager span { 
  /*font-size: 55px;*/
  color: silver;
  cursor: pointer;
  font-size: 55px;      
}

.example-pager span.cycle-pager-active {
  color: #950B01;
}

.example-pager > * {

}

/*.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }*/
.cycle-slideshow, .cycle-slideshow * { box-sizing: border-box; }

.cycle-slideshow {
  width: 600px; height: 260px; margin: 0 auto; padding: 0; position: relative; margin-top: 10px;
  /*width: 500px; height: 220px; margin: 0 auto; padding: 0; position: relative;*/    
 }
 
 .cycle-slideshow img {
  border: 1px dotted #E7E7E7;
  /*box-shadow: 1px 1px 5px #333;*/
 }
 
 .cycle-paused:after {
    content: "II"; color: white; background: #950B01; padding: 5px 20px; font-size: 20px;
    z-index: 500; position: absolute; bottom: 10px; right: 2px;
    border-radius: 10px;
    opacity: 0.90; /*filter: alpha(opacity=90);*/
}

/*Anketa*/
.anketa_otazka, .anketa_odpoved, .anketa_procenta {
  padding: 0; margin: 0;
}

.anketa_otazka { font-weight: bold; padding-left: 5px; padding-bottom: 10px;}

.anketa_odpoved {
  cursor: pointer; text-decoration: none; color: #950B01; padding-left: 5px;
}
.anketa_odpoved:hover {
  text-decoration: underline;
}

.anketa_procenta { padding-left: 6px;}
.anketa_procenta .zelena { color: #31720C;}
.anketa_procenta .cervena { color: #950B01}
.anketa_hlasovalo { text-align: right; padding: 0; margin: 0; margin-right: 4px; font-size: 90%;}

/*Bezramecku - pocitadlo*/
.bezramecku {border: 0px; visibility: hidden;}

.skryte {
  display: none;
}

@media only screen and (max-width: 760px) {

  html, body {
    background: none;
  }  

  #stranka {
    width: 680px;
    border: 1px dotted #31720C;  
  }
  
  #hlavicka, #telo, #obsah {
    /*width: 680px;*/
    width: 680px;
  }

  #banner, #menu, #leve_menu, #odkazy, #odkazy_vnitrni, #paticka, #leve_menu {
    width: 680px;
  }
  
  .oddelovac {
    /*width: 600px;*/
  }     
  
  #navigace_menu2 {
    display: inline;
  }
  
  #navigace_leve_menu {
    display: none;
  }
  
  #navigace_menu {
    display: none;
  }  
  
  #paticka {
    background: none;
    height: auto;
  }
     
  .paticka_nalevo, .paticka_napravo {
    width: 100%;
    width: 660px;
    display: block;
    float: none;
    clear: both;
    color: black;
    margin: 0;
    padding: 0;
  }
  
  #paticka_vnitrni a {
    color: black;
  }
  
  #stin_A, #stin_B, #menu_sede, #menu {
    display: none;
  }
  
  #telo {
    background: none;
    background-color: white;
    padding: 0px;
    margin: 0px;     
  }
  
  #banner {
    background: none;
    height: auto;
    
    width: 680px;
    height: 170px;
    background: url(banner.png);
    border: 0;
    background-repeat: round; 
  }
  
  #jazykove_verze_r {
    display: block;
    width: 160px;
    text-align: right;
    float: right;
    padding-right: 4px;
    padding-top: 4px;
    /*clear: both;*/
    /*border: 1px dotted blue;*/
  }
  
  #jazykove_verze_r ul {
    list-style-type: none;
    margin: 0; padding: 0;
    float: left;
    margin-top: 8px; margin-left: 24px;
    /*width: 700px;*/
  }

  #jazykove_verze_r ul li {
    display: inline;
  }  

  #jazykove_verze_r img {
    border: 0px;
  }  
    
  .menu, .podmenu, .titulek, .zal, .zal_akt {
    width: 90%;
    width: 580px;
  }
  
  .menu, .podmenu, .titulek {
    display: block;
    padding: 3px;  
    margin: 3px;
    margin-left: 12px;
    padding-left: 3px;
    border: none;
    font-size: 13pt;
    color: black;
  }
  
  .titulek {
    color: #A0A0A0;
    font-weight: bold;
    font-size: 13pt;
    margin-top: 15px;
  }
  
  #menu2 li {
    list-style: none;
  }
  
  #menu2 {
    display: block;
    background-color: white;
  }
  
  .zal, .zal_akt {
    display: block;
    color: black;
    text-shadow: none;    
    font-size: 15pt;
    font-weight: bold;
  }
  
  .zal:hover {
    text-decoration: underline;
    color: black;    
  }
  
  .menu:hover, .podmenu:hover {
    background-color: white;
  }
  
  #banner h1 {
  /*  display: block;
    padding-left: 15px;
    padding-bottom: 5px;
    
    display: none;*/
  }
  
  #oficial {
    /*display: none;*/
    /*float: none;
    display: block;
    padding: 0;
    margin: 0;
    text-align: left;
    color: black;
    font-weight: bold;*/
    margin-top: 55px;
    padding-right: 20px;    
  }
  
  #portal {
    width: 300px;
    height: 75px;
    top: 10px;
  }  
  
  #skip {
    margin-top: 140px;
    margin-left: 0px;
    font-size: 14pt;
    clear: none;        
  }

  span a {
    font-size: 16pt;
  }  
  
  #banner h1 {
    /*font-size: 24pt;*/
  }  
  
  .banner_anchor {
    display: none;    
  }
 
  #home_1 {
    /*width: 150px; height: 150px; display: block; float: left;
    position: relative;*/
    /*border: 1px dotted red;*/
  }

  #home_2 {
    /*margin-left: 150px; width: 450px; height: 40px; display: block; float: left;
    border: 1px dotted red;
    display: none;*/
  } 
 
  
  .li-titulek {
    /*list-style: none;
    margin-left: 0px;
    padding-left: 0px;*/
  }
    
  #tisk {
    /*display: none;*/
    float: right;
  }
  
  #menu2_vnitrni>ul {
    margin: 0; padding-left: 10px;
  }
  
  #menu2 h2 {
    margin:0;
    padding: 10px;
  }
  
  #menu2 {
    clear: both; float: none;
  }
  
  #odkaz_menu {
    display: block;
    font-size: 14pt;
    font-weight: bold;
    padding: 8px 0px 16px 0px;     
  }
  
  #odkaz_menu, #jazykove_verze_r {
    background-color: #7C0000;    
  }
  
  #odkaz_menu {
    padding: 8px;
    margin-bottom: 8px;
    font-weight: normal;    
  }
  
  #odkaz_menu a {
    color: white;
  }
  
  body, tr td, tr th, obsah {
    font-size: 12pt;
  }
  
  h1 {
    font-size: 19pt;
  }
  
  h2 {
    font-size: 17pt;
  }
  
  h3 {
    font-size: 15pt;
  }
  
  h4 {
    font-size: 13pt;
  }
  
  #menu_zelene h3, #menu_zelene div {
    width: 660px; text-align: left;
    box-shadow: none;
    width: 580px;
    margin: 10px;
  }
  
  #menu_zelene {                      
    padding: 0;
    margin: 0;
  }
  
}
